--- 
vendor: "ESRI"
id: "55"
title: "sedimentboundaries"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  navn: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  Beskrivelse: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Description: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"